
<!DOCTYPE html>
<html lang="en-US">
	<head>
		<meta charset="utf-8" />
		<title>Avaya Business Telephone Systems - Avaya Phones - Avaya Partner</title>
		<meta name="keywords" content="avaya phones, business telephone systems, business phone systems, avaya business telephone systems, avaya partner, avaya support, avaya business">
		<meta name="description" content="As a leading Avaya business partner, CCS specializes in unified communications and can deploy and maintain Avaya systems for companies of all sizes.">
		<meta name="google-site-verification" content="HYyPg5obhxhiKWtg4IO2v2_6ZmvWGz-cdENNdT72aAg" />
		<meta name="p:domain_verify" content="6c594c0749991bf41aae0c85ee0e5813"/>
		<link href="https://www.convergedsystems.com/" rel="canonical" />
		
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- Bootstrap -->
		<link href="css/bootstrap.min.css" rel="stylesheet">
		<link href="css/opensans-custom.min.css" rel="stylesheet">
		<link href="css/styles.min.css?v=202206271153" rel="stylesheet">
		
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
		<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
		<![endif]-->
		
		<script>
			(function () {
			var zi = document.createElement('script');
			zi.type = 'text/javascript';
			zi.async = true;
			zi.src = 'https://ws.zoominfo.com/pixel/TSCM3rf8jj1rsLCAaRe0';
			var s = document.getElementsByTagName('script')[0];
			s.parentNode.insertBefore(zi, s);
			})();
		</script>
	</head>

	<body>
		<!-- Google Tag Manager (noscript) -->
		<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PLZGWW" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		<!-- End Google Tag Manager (noscript) -->
		
		<div class="header">
			<div class="container">
				<div class="row">
					<div class="col-md-6 col-xs-12 col-sm-6">
						<a id="ccslogo" href="https://www.convergedsystems.com"><img width="182" height="133" class="lazyload" alt="Converged Communication Systems" src="images/ccslogo.webp" data-src="images/ccslogo.webp"/></a>
					</div>
					<div class="sb320 col-md-6 col-xs-12 col-sm-6">
						<div class="row">
							<div class="col-md-12">
								<div id="bbblogo" class="fleft"><a target="_blank" id="bbblink" class="ruhzbum" href="https://www.bbb.org/chicago/business-reviews/telephone-communications/converged-communication-systems-in-evanston-il-88371927#bbbseal" title="Converged Communication Systems, Telephone Communications, Evanston, IL"><img id="bbblinkimg" src="https://seal-chicago.bbb.org/logo/ruhzbum/converged-communication-systems-88371927.png" width="300" height="68" alt="Converged Communication Systems, Telephone Communications, Evanston, IL" /></a><script type="text/javascript">var bbbprotocol = ( ("https:" == document.location.protocol) ? "https://" : "https://" ); document.write(unescape("%3Cscript src='" + bbbprotocol + 'seal-chicago.bbb.org' + unescape('%2Flogo%2Fconverged-communication-systems-88371927.js') + "' type='text/javascript'%3E%3C/script%3E"));</script></div>
							
								<div id="phone">
									<a href="tel:877-598-3999">877-598-3999</a><br/>
									Nationwide Service
								</div>
							</div>
						</div>
						<div class="row">
							<div id="search" class="col-md-12">
								<form role="search" method="get" id="searchform" action="search.php">
									<input class="s-input" type="text" name="s" value="" placeholder="Enter keyword here..."/>
									<input class="s-btn" id="searchsubmit" type="submit" name="searchsubmit" value="SEARCH"/>
								</form>
								<div class="clear"></div>
							</div>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-12">

						<nav class="navbar navbar-default" role="navigation">
							<div class="navbar-header">
								<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
									<span class="sr-only">Toggle navigation</span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
								<ul class="nav navbar-nav">
									<li class="first"><a href="https://www.convergedsystems.com">Home</a></li>
									<li class="dropdown"><a href="avaya_services.html" class="dropdown-toggle" data-toggle="dropdown">Services</a>
										<ul class="dropdown-menu">											
											<li><a href="managed_solutions.html">Fully Managed Solutions</a></li>
											<li><a href="voip_services.html">VoIP Services &amp; Traditional</a></li>
											<li><a href="nationwide_support.html">Nationwide Support</a></li>
											<li><a href="https://www.convergedsystems.com/avaya_system_installation.html">IP Office Installation</a></li>
											<li><a href="https://www.convergedsystems.com/phone_systems_service.html">Phone System Services</a></li>
											<li><a href="https://www.convergedsystems.com/telecom-audit-spend-less-with-avaya-solutions.html">Telecom Audit</a></li>
											<li><a href="communication_manager.html">Communication Manager</a></li>
											<li><a href="implementation-services.html">Implementation</a></li>
											<li><a href="training-services.html">Training</a></li>
											<li><a href="services/fully-managed-telephony.html">Fully Managed Telephony</a></li>
											<li><a href="services/monitoring-as-a-service-maas.html">Monitoring as a Service (MaaS)</a></li>
											<li><a href="services/proactive-monitoring.html">Proactive Monitoring</a></li>
											<li class="dropdown-submenu"><a tabindex="-1" href="customized-integrations.html">Customized Integrations</a>
												<ul class="dropdown-menu">
													<li><a href="services/customized-integrations/salesforce-for-business.html">Salesforce</a></li>
													<li><a href="services/customized-integrations/microsoft-lync-for-business.html">Microsoft Lync</a></li>
													<li><a href="services/customized-integrations/skype-for-business.html">Skype for Business</a></li>
													<li><a href="services/customized-integrations/call-center-contact-center.html">Call Center and Contact Center</a></li>
													<li><a href="services/customized-integrations/interactive-voice-response-ivr.html">IVR</a></li>
													<li><a href="services/customized-integrations/phone-marketing-analytics.html">Phone/Marketing Analytics</a></li>
												</ul>
											</li>
										</ul>
									</li>
									<li class="dropdown"><a href="managed-it-services.html" class="dropdown-toggle" data-toggle="dropdown">Managed IT Services</a>
										<ul class="dropdown-menu">
											<li><a href="managed-solutions.html">Managed Solutions</a></li>
											<li><a href="managed-servers-and-dedicated-servers.html">Managed Servers and Dedicated Servers</a></li>
											<li><a href="managed-infrastructure-providers.html">Managed Infrastructure Providers</a></li>
											<li><a href="managed-services-providers.html">Managed Services Providers</a></li>
											<li><a href="managed-security.html">Managed Security</a></li>
											<li><a href="telecom-expense-management.html">Telecom Expense Management</a></li>
										</ul>
									</li>
									<li class="dropdown"><a href="solutions.html" class="dropdown-toggle" data-toggle="dropdown">Solutions</a>
										<ul class="dropdown-menu">
											<li class="dropdown-submenu"><a tabindex="-1" href="#">Traditional Business Solutions</a>
												<ul class="dropdown-menu">
													<li><a href="avaya.html">Avaya</a></li>
													<li><a href="cisco.html">Cisco</a></li>
													<li><a href="microsoft-software-services.html">Microsoft</a></li>
													<li><a href="meraki-networking.html">Meraki</a></li>
												</ul>
											</li>
											<li><a href="https://www.convergedsystems.com/thermal-monitoring-solutions-for-covid-19-screening.html">Thermal Monitoring Solutions</a></li>
											<li class="dropdown-submenu"><a tabindex="-1" href="#">Video</a>
												<ul class="dropdown-menu">
													<li><a href="bluejeans-video-conferencing.html">Blue Jeans</a></li>
												</ul>
											</li>
											<li class="dropdown-submenu"><a tabindex="-1" href="call-centers-and-contact-centers.html">Call Centers and Contact Centers</a>
												<ul class="dropdown-menu">
													<li><a href="cloud-contact-centers.html">Cloud Contact Centers</a></li>
													<li><a href="call-centers.html">Call Center</a></li>
													<li><a href="omni-channel-contact-centers.html">Omnichannel Contact Center</a></li>
													<li><a href="customer-experience-cx.html">Customer Experience (CX)</a></li>
												</ul>
											</li>
											<li class="dropdown-submenu"><a tabindex="-1" href="#">Cloud and Hosted</a>
												<ul class="dropdown-menu">
													<li><a href="incontact-contact-center.html">inContact</a></li>
													<li><a href="virtual-hold-technology.html">Virtual Hold Technologies - CX</a></li>
													<li><a href="kerauno.html">Kerauno</a></li>
													<li><a href="west-unified-communications.html">West Unified Communications</a></li>
													<li><a href="fonolo.html">Fonolo</a></li>
													<li><a href="solutions/other-cloud-offerings.html">Other Cloud Offerings</a></li>
													<li class="dropdown-submenu"><a tabindex="-1" href="cloud-hosting.html">Cloud Hosting</a>
														<ul class="dropdown-menu">
															<li><a href="private-cloud.html">Private Cloud</a></li>
															<li><a href="voip-and-hosted-voip.html">VoIP Service Providers and Hosted VoIP</a></li>
															<li><a href="hosted_phone_systems.html">Hosted PBX and Hosted Phone System</a></li>
															<li><a href="virtual-phone-systems.html">Virtual Phone System</a></li>
														<li><a href="cloud-phone-systems.html">Cloud Phone System</a></li>
														</ul>
													</li>
													<li><a>Virtual PBX</a></li>
												</ul>
											</li>
											<li><a href="solutions/5gnetworks.html">5G Networks</a></li>
											<li class="dropdown-submenu"><a tabindex="-1" href="data-center-providers.html">Data Center Providers</a>
												<ul class="dropdown-menu">
													<li><a href="data-center-providers.html">Data Center Providers</a></li>
													<li><a href="colocation-data-center.html">Co-location and Colocation Data Center</a></li>
												</ul>
											</li>
											<li><a href="provider-news.html">Provider News</a></li>
											<li class="dropdown-submenu"><a tabindex="-1" href="internet_service_providers.html">Business Internet Service Providers</a>
												<ul class="dropdown-menu">
													<li><a href="internet_service_providers.html">Internet Providers</a></li>
													<li><a href="fiber_internet_providers.html">Fiber Internet Providers</a></li>
													<li><a href="ip_vpn_providers.html">IP VPN</a></li>
													<li><a href="mpls_network_providers.html">MPLS Network Providers</a></li>
													<li><a href="satellite_internet_providers.html">Satellite Internet Providers</a></li>
												</ul>
											</li>
											<li class="dropdown-submenu"><a tabindex="-1" href="business-telephone-service-providers.html">Business Telephone Service Providers</a>
												<ul class="dropdown-menu">
													<li><a href="internet-phone-service.html">Internet Phone Service</a></li>
													<li><a href="business-telephone-service.html">Business Telephone Service and Telephone Lines</a></li>
													<li><a href="business-t1-line-and-pri-circuit.html">Business T1 line and PRI Circuit</a></li>
													<li><a href="sip-phone-service.html">SIP Phone Service</a></li>
												</ul>
											</li>
											<li class="dropdown-submenu"><a tabindex="-1" href="small-to-mid-sized-business-services.html">Small to Mid-Sized Business Services</a>
												<ul class="dropdown-menu">
													<li><a href="10-meg-internet-providers.html">10 Meg (10 mbps internet) Providers</a></li>
													<li><a href="100-meg-internet-providers.html">100 Meg Providers</a></li>
													<li><a href="bonded-t1.html">Bonded T1</a></li>
													<li><a href="dynamic-pri-and-voip-t1.html">Dynamic PRI and VoIP T1</a></li>
													<li><a href="best_small_business_phone_system.html">Small Business Phone System</a></li>
													<li><a href="avaya-partner-locator.html">Locating the right Avaya partner</a></li>
													<li><a href="private-avaya-cloud-options.html">Private Avaya Cloud Options</a></li>
												</ul>
											</li>
											<li><a href="nationwide-service-providers.html">Complete List of Service Providers</a></li>
										</ul>
									</li>
									<li class="dropdown"><a href="cloud-migration-services.html" class="dropdown-toggle" data-toggle="dropdown">Cloud Migration Services</a>
										<ul class="dropdown-menu">
											<li class="dropdown-submenu"><a tabindex="-1" href="cloud-101-what-is-the-cloud.html">Cloud 101 (What is Cloud)</a>
												<ul class="dropdown-menu">
													<li><a href="private-cloud-services.html">What is Private?</a></li>
													<li><a href="on-premise-cloud-services.html">What is On-Premise?</a></li>
													<li><a href="cloud-versus-on-premise-solution.html">Cloud versus On-Premise</a></li>
												</ul>
											</li>
											<!--li><a href="#">Cloud Migration Strategy</a></li>
											<li><a href="#">Migrating To the Cloud</a></li>
											<li><a href="#">Cloud Service Providers</a></li-->
											<li><a href="cloud-hosting.html">Cloud Hosting</a></li>
											<li><a href="cloud-solutions.html">Cloud Consulting</a></li>
										</ul>
									</li>
									<li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown">Avaya</a>
										<ul class="dropdown-menu">
											<li><a href="https://www.convergedsystems.com/avaya.html">Avaya Overview</a></li>
											<li><a href="https://www.convergedsystems.com/how_to_buy_avaya.html">Request Pricing</a></li>
											<li class="dropdown-submenu"><a href="#">Avaya Cloud</a>
												<ul class="dropdown-menu">
													<li class="dropdown-submenu"><a tabindex="-1" href="https://www.convergedsystems.com/avaya-onecloud.html">Avaya OneCloud Portfolio: UCaaS, CCaaS and CPaaS</a>
														<ul class="dropdown-menu">
															<li><a href="https://www.convergedsystems.com/avaya-cloud-office.html">Avaya Cloud Office by RingCentral</a></li>
															<li><a href="https://www.convergedsystems.com/avaya-onecloud-communications-platform-as-a-service.html">Avaya OneCloud CPaaS</a></li>
															<li><a href="https://www.convergedsystems.com/avaya-onecloud-unified-communications-as-a-service.html">Avaya OneCloud UCaaS</a></li>
															<li><a href="https://www.convergedsystems.com/avaya-onecloud-contact-center-as-a-service.html">Avaya OneCloud CCaaS</a></li>
														</ul>
													</li>
												</ul>
											</li>
											<li class="dropdown-submenu"><a tabindex="-1" href="https://www.convergedsystems.com/avaya_products.html">Products</a>
												<ul class="dropdown-menu">
													<li><a href="avaya-ip-office-r10-release.html">IP Office R10.0</a></li>
													<li><a href="https://www.convergedsystems.com/avaya_ip_office.html">IP Office</a></li>
													<li><a href="avaya-ip-office-select-for-mid-to-large-enterprises.html">IP Office Select Edition</a></li>
													<li><a href="avaya-ip-office-server-edition-and-ip-office-select.html">IP Office Server Edition</a></li>
													<li><a href="https://www.convergedsystems.com/avaya-ip-office-web-manager.html">Avaya IP Office Web Manager</a></li>
													<li class="dropdown-submenu"><a href="#">Phones, Devices and Endpoints</a>
														<ul class="dropdown-menu">
															<li><a href="https://www.convergedsystems.com/avaya-phones-devices-and-endpoints/avaya-j100-series-ip-phones.html">Avaya J100-Series IP Phones</a></li>
															<li><a href="https://www.convergedsystems.com/avaya-phones-devices-and-endpoints/avaya-h200-series.html">Avaya H200 Series</a></li>
															<li><a href="https://www.convergedsystems.com/avaya-vantage-multimedia-device.html">Avaya Multimedia Vantage Device</a></li>
															<li><a href="https://www.convergedsystems.com/avaya-phones-devices-and-endpoints/avaya-audio-video-conferencing.html">Avaya Audio and Video Conferencing</a></li>
														</ul>
													</li>
													<li><a href="avaya-partner-acs.html">Partner ACS Edition</a></li>
													<li><a href="ip-office-500-v2.html">IP500 Gateway</a></li>
													<li class="dropdown-submenu"><a tabindex="-1" href="avaya-ip-office-virtual-edition.html">IP Office Virtual Edition</a>
														<ul class="dropdown-menu">
															<li class="dropdown-submenu"><a tabindex="-1" href="avaya-call-center-and-contact-center.html">Avaya Call Center and Contact Center</a>
																<ul class="dropdown-menu">
																	<li><a href="avaya_contact_center.html">Avaya IP Office Contact Center - Avaya IPOCC</a></li>
																	<li><a href="avaya/avaya-contact-center-select.html">Avaya Contact Center Select - Avaya ACCS</a></li>
																	<li><a href="avaya-compact-contact-center.html">Avaya Compact Contact Center - Avaya CCC</a></li>
																	<li><a href="avaya/avaya-customer-call-reporter.html">Avaya Customer Call Reporter - Avaya CCR</a></li>
																</ul>
															</li>
															<li class="dropdown-submenu"><a tabindex="-1">Avaya Professional Services</a>
																<ul class="dropdown-menu">
																	<li><a href="avaya-ip-office-installation.html">Installation</a></li>
																	<li><a href="avaya-maintenance.html">Maintenance</a></li>
																	<li><a href="avaya-professional-services.html">Service</a></li>
																	<li><a href="avaya-support.html">Support</a></li>
																	<li><a href="avaya-training.html">Training</a></li>
																	<li><a href="avaya-upgrade.html">Upgrade</a></li>
																	<li><a href="avaya-ip-office-support.html">Avaya IP Office Software Support - Avaya IPOSS</a></li>
																</ul>
															</li>
														</ul>
													</li>
													<li><a href="avaya_definity.html">Avaya Definity</a></li>
													<li><a href="avaya/avaya-aura-platform.html">Avaya Aura</a></li>
													<li><a href="avaya_one_x_solutions.html">Avaya One-X</a></li>
													<li><a href="xima-software.html">Xima Software</a></li>
												</ul>
											</li>
											<li><a href="avaya_system_installation.html">Installation</a></li>
											<li><a href="phone_system_maintenance.html">Maintenance</a></li>
											<li><a href="sip_chicago.html">SIP Chicago</a></li>
											<li><a href="voip_chicago.html">VoIP Chicago</a></li>
											<li><a href="best_small_business_phone_system.html">Business Phone System</a></li>
											<li><a href="avaya_services.html">Services</a></li>
											<li><a href="customer_support.html">Support</a></li>
											<li><a href="media_servers_gateways.html">Media Servers &amp; Gateways</a></li>
											<li><a href="other_support_resources.html">Other Support Resources</a></li>
											<li><a href="legacy_phone_systems.html">Legacy Lucent Phone Systems</a></li>
											<li class="dropdown-submenu"><a tabindex="-1">Avaya Video &amp; Web Collaboration</a>
												<ul class="dropdown-menu">
													<li><a href="avaya-scopia-collaboration-tools.html">Avaya Scopia</a></li>
													<li><a href="avayalive-video.html">AvayaLive</a></li>
												</ul>
											</li>
											<li class="dropdown-submenu"><a tabindex="-1">Other Avaya Professional Services</a>
												<ul class="dropdown-menu">
													<li><a href="remote_support.html">Remote Support</a></li>
													<li><a href="avaya_services_programming.html">Programming</a></li>
												</ul>
											</li>
										</ul>
									</li>
									<li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown">About</a>
										<ul class="dropdown-menu">
											<li><a href="locations.html">Locations</a></li>
											<li><a href="meet-the-team.html">Meet the Team</a></li>
											<li><a href="company-background.html">Company Background</a></li>
											<li><a href="careers/">Career Opportunities</a></li>
											<li><a href="communication_systems_news.html">Latest News</a></li>
											<li><a href="upcoming-events.html">Events</a></li>
											<li><a href="business-referrals.html">Referral Program</a></li>
											<li><a href="testimonials.html">Client Testimonials</a></li>
										</ul>
									</li>
									<li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown">Resource Center</a>
										<ul class="dropdown-menu">
											<li><a href="blog">Blog</a></li>
											<li><a href="telecom-glossary.html">Telecom Glossary</a></li>
											<li><a href="my-industry.html">Industries</a></li>
											<li class="dropdown-submenu"><a tabindex="-1" href="video/">Videos</a>
												<ul class="dropdown-menu">
													<li><a href="video/category/tech-and-end-user-trainings/">Tech and End-User Trainings</a></li>
													<li><a href="video/category/events-and-latest-news/">Events and Latest News</a></li>
													<li><a href="video/category/testimonials/">Client Testimonials</a></li>
												</ul>
											</li>
											<li><a href="email-subscription.html">Newsletter</a></li>
											<li><a href="case-studies.html">Case Studies</a></li>
											<li><a href="resources/media-kit.html">Media Kit</a></li>
											<li><a href="trending-stories.html">Trending Stories</a></li>
										</ul>
									</li>
									<li><a href="https://www.convergedsystems.com/contact_us.html">Contact us</a></li>
								</ul>
							</div>
						</nav>
						
					</div>
				</div>
			</div>
		</div>
		
		<div id="slideholder">
			<div class="mainslide">
				<div class="slide">
					<a href="https://www.convergedsystems.com/avaya-partner-locator.html"><img width="2600" height="390" class="img2600 lazyload" alt="Avaya Gauge" src="images/2021-avaya-support-gauge3.webp" src="images/2021-avaya-support-gauge3.webp" data-src="images/2021-avaya-support-gauge3.webp"/></a>
				</div>
				<div class="slide">
					<img width="2600" height="390" class="img2600 lazyload" alt="AI" src="images/2600-ccs-ai-2023-1.jpg" data-src="images/2600-ccs-ai-2023-1.jpg"/>
				</div>
				<div class="slide">
					<a href="https://www.convergedsystems.com/case-studies.html"><img width="2600" height="390" class="img2600 lazyload" alt="Case Studies" src="images/2020-rf2.webp" data-src="images/2020-rf2.webp"/></a>
				</div>
				<div class="slide">
					<img width="2600" height="390" class="img2600 lazyload" alt="Network Operation Center" src="images/2600-ccs-noc1-2020.webp" data-src="images/2600-ccs-noc1-2020.webp"/>
				</div>
				<div class="slide">
					<img width="2600" height="390" class="img2600 lazyload" alt="Converged awards and accolades" src="images/2020-ccs-award.webp" data-src="images/2020-ccs-award.webp"/>
				</div>
			</div>
		</div>
		<div id="slideholder-nav">
			<div class="container">
				<div id="sh-pager" class="fleft"></div>
				<div class="fleft">
					<div id="sh-next" class="fright"></div>
					<div id="autoplay" class="fright"></div>
					<div id="sh-prev" class="fright"></div>
				</div>
				<div class="clear"></div>
			</div>
		</div>
		
		<div id="maincontent">
			<div class="container clearfix">
				<div class="row">

					<div class="col-sm-12 col-md-9 col-lg-9 col-xs-12">
						<!-- Content Area -->
						<div id="content-home">
							<div class="row">
								<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
									<h1 class="arrow-title">About Converged Communication Systems, LLC</h1>
									<p>In the early 2000s, two professionals in the telecommunications industry noticed a lack of Avaya partners providing white-glove service. They founded Converged Communication Systems in 2003 to fill that gap with an approach that prioritizes service over sales. Over the years, we’ve formed permanent relationships with the companies we serve because we’re not afraid to do the complex service work necessary to build a solid foundation of trust.</p>
									<p>Today, CCS provides best-in-class unified communications and contact center consulting and white-glove support services for businesses of all sizes globally. We specialize in a wide range of solutions, including on-premises and cloud offerings (public, private or hybrid). Our portfolio includes several brands, which enables us to approach our client engagements in an unbiased manner, allowing us to be true consultants.</p>
									
									<b>Our areas of expertise include the following:</b>
									<ul class="ccslist">
										<li>Avaya and cloud implementation and project management</li>
										<li>Phone system maintenance and managed telephony</li>
										<li>Global Avaya engineering services</li>
										<li>Unified Communications as a Service (UCaaS) / cloud phone systems</li>
										<li>Contact Center as a Service (CCaaS) / call center</li>
										<li>Business Process Outsourcing (BPO) / outsourced call center</li>
										<li>Technology consulting</li>
										<li>SIP</li>
										<li>Mobility</li>
										<li>Fiber and SD-WAN</li>
										<li>Multi-location VoIP networking, IP telephony, and IP home workers</li>
										<li>Collaboration / videoconferencing</li>
									</ul>
									
									<h2 class="arrow-title">Best-in-class Solutions</h2>
									<p>Our sales philosophy is to provide the best solutions for each our customers' unique needs.We believe in a neutral and consultative approach with choice, as opposed to selling a single brand. Each brand we are partnered with has many strengths that are different from each other and we are experts at delivering clear value of the solutions we propose. By partnering with multiple industry-leading solutions, we are our customers' advocates.</p>
									<p>Our mission is to be an exceptional technology partner; empowering our clients to focus on their business.</p>
									
									<h2 class="arrow-title">Moving to the Cloud? Take Advantage of the Latest Promotions</h2>
									<p>If you're looking to replace your on-premises phone system with a cloud solution, CCS offers all the latest deals and promotions.</p>
									<p>Migrate to <a href="https://www.convergedsystems.com/avaya-cloud-office.html">Avaya Cloud Office by RingCentral</a> or another Unified Communications as a Service (UCaaS) platform and enjoy greater productivity, flexibility and accessibility for remote and on-site workers. If you have an Avaya or Nortel phone system, you can potentially take advantage of limited-time deals. For example, we've previously offered companies that want to trade in their old phone systems and make the move to UCaaS anywhere from $500 to $50,000 in credit, depending on the number of phones.</p>
									<p>These promotions change on a regular basis, so be sure to reach out to us for the best deals available today. Just call 877-598-3999 or email <a href="mailto:sales@convergedsystems.com">sales@convergedsystems.com</a>.</p>
									
									<div class="clear"></div>
								</div>
							</div>
						</div>
						
						<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
							<div class="meeting-box">
								<h2>Speak to one of our Technology Advisors today!</h2>
								<a href="https://www.convergedsystems.com/contact_us.html#meeting" class="big-red-btn">Schedule a Meeting</a>
							</div>
						</div>
						
						<div class="f14 row">
							<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
								<div class="title-box">
									<h2 class="center">Converged Services and Solutions</h2>
								</div>
							</div>
						</div>
						
						<div class="f14 row">
							<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
								<div class="content-box">
									<h2>Implementation, Support and Maintenance</h2>
									<div class="body">
										<b>Implementation</b>
										<p>Converged Communication Systems' goal to implement new solutions with minimal downtime and disruption to our customer's businesses becomes a reality by our pre-implementation processes, attention to detail, and exceptional first day of business training and support. From basic wiring and general tech services to complex applications and solutions, CCS provides professional services anywhere in the US.</p>

										<b>Support and Maintenance</b>
										<p>We offer nationwide CCS in-house maintenance and support plans and fully managed support solutions. We have invested in 2 state-of-the-art operations centers (redundant NOC's) and in expert staff which guarantees that your calls will always be answered live with a knowledgeable engineer, and our 4-hour on-site response times will always be met. Our high customer retention and progressive growth are results of our continued commitment to providing and implementing cutting edge solutions and by directly supporting our customers for the long term.</p>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
								<div class="content-box">
									<h2>Phone System and Unified Communication Solutions (On-Premise, Public Hosted PBX & Private Cloud)</h2>
									<div class="body">
										<p>Converged has a long history of providing best in class communication solutions. No matter if you are looking to replace your on premise solution or looking to migrate to the cloud, Converged has the right solution for your business. Ask about our Avaya public and private offering. We provide full design, implementation, cutover, training, as well as maintenance and support services for all Avaya platforms as well as other business communication solutions.
										<p>For more information about this offering, email us at: <a href="mailto:CommunicationSolutions@convergedsystems.com?subject=I%27d%20like%20information%20on%20your%20Communication%20Solution%20Offerings">CommunicationSolutions@convergedsystems.com</a>.</p>
										
										<h3>Supported Platform(s):</h3>
										<p><b>Legacy Avaya Blue (aka Nortel):</b> Clients with legacy Nortel and Lucent phone system solutions can turn to Converged for day to day support as well as migration needs. Ask about our migration promotions. Looking for support and maintenance services on your older Avaya Legacy Platforms? We can provide support services for platforms such as Nortel BCM 50, Nortel BCM 450, Nortel Meridian, Nortel Compact ICS (CICS), Nortel Option11, Nortel Option 61, Nortel Option 81, Norstar Modular ICS (MICS), Nortel Communication Server Series (CS1000).</p>
										<p><b>Legacy Avaya Red (aka Lucent Technologies):</b> For Legacy Avaya clients such as Merlin Legend, Merlin Magic, Partner ACS ask about our true migration paths to keep investment secure when upgrading. Still using that old voicemail system such as an Intuity Audix, Octel, Messaging 2000, or 3rd party system? Make the switch to a more supportable and cheaper cost of ownership solution.</p>
										<p><b>Phone System Solutions:</b> Analog, Digital, SIP and VoIP Telephony options available.</p>
										<p><b>Avaya Communications Solutions:</b> Enterprise class communication solutions for all business sizes and industries.</p>

										<ul class="ccslist">
											<li><b>Enterprise Platforms (for 2,000 plus users):</b> Avaya Aura, Avaya Communication Manager (ACM), Avaya Definity, Communication Server 1000, Avaya VENA, S8100, S8300, S8400, S8500, S8700, S8800, Avaya Media Servers, Avaya Session Manager, Avaya Media Gateways</li>
											<li><b>SMB Platforms:</b> Avaya IP Office, Avaya Server Edition, Avaya Session Border Controller (SBC).</li>
											<li><b>Call Center and Contact Centers:</b> Avaya Aura Call Center Elite, Avaya Aura Contact Center, Avaya IP Office IPOCC and IPOCC Select, Outbound Contact Center Express, Avaya Compact Contact Center (CCC), Avaya CCR (Customer Call Reporter)</li>
											<li><b>Unified Messaging and Unified Communication:</b> Avaya Messaging, Avaya IP Office Voicemail Pro, Avaya IP Office Embedded Messaging, Avaya Modular Messaging, Networked Messaging, Text to Speed, Voice to Text, and more.</li>
											<li><a href="avaya-products-solutions-services.html">For Additional Information on Avaya Products, Solutions and Services</a>.</li>
										</ul>

										<b>Cisco Systems:</b>                                                                                                             
										<ul class="ccslist">
											<li>Implementations, Integrations, Upgrades, Migrations and Support: Cisco Unified Communications Manager, Communication Gateways, Cisco Business Edition 6000, Cisco Call Manager, Cisco Call Manager Express, Cisco Expressway, Unified Border Element, Cisco VG Series Gateways, Cisco Unified Communications 500 Series (UC540)</li>
										</ul>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
								<div class="content-box">
									<h2>IT Infrastructure Solutions (Routers, Firewalls, and Managed Switches)</h2>
									<div class="body">
										<p>Your IT infrastructure equipment is the most critical component of your IT and telecommunication infrastructure. Since every technology device touches your IT infrastructure, having the properly designed infrastructure in place will save time and money. Our engineers intelligently design your IT infrastructure appropriately and take all aspects of your business into consideration. While IT centric providers focus on the IT needs, we take it a step further and account for all IT and telecommunication needs. We look at your overall communication needs for wireless, mobile, corporate headquarters, remote locations, mobile workers, home workers, etc, and design a solution that will perform as expected. When it comes to IT infrastructure, we are agnostic as we can support any IT environment. Put your IT infrastructure in good hands and let our team of engineers design, implement and provide post installation day to day support. Let us worry about the critical components of your network. We can provide network monitoring services as well as LAN and WAN management. With the onset of everything IP, the need to understand quality of service is important.</p>
										<p>For more information about this offering, email us at: <a href="mailto:ITInfrastructure@convergedsystems.com?subject=I%27d%20like%20information%20on%20your%20IT%20Infrastructure%20Offerings">ITInfrastructure@convergedsystems.com</a>.</p>										
										
										<p><b>Avaya Networking Solutions</b> (Ethernet switching technology that evolved from industry leading Bay Stacks, Bay Networks, then Nortel, and now...):</p>
										<ul class="ccslist">
											<li>Solution types available: 10/100 and 10/100/1000, Stackable and non-stackable, Poe and non-POE, Ready for IPv4 or Ready for IPv6</li>
											<li>Enterprise-Class Features for Small to Midsize Businesses [Ethernet Routing Switch 3500 Series] : 3510GT, 3510GT-PWR+, 3526T, 3526T-PWR+, 3524GT, 3524GT-PWR+, 3549GTS, 3549GTS-PWR+</li>
											<li>Intelligent Stacking for the Network Edge [Ethernet Routing Switch 4000 Series]: 4826GTS, 4826GTS-PWR+, 4850GTS, 4850GTS-PWR+, 4526FX, 4550T-PWR, 4550T, 4548GT-PWR, 4548GT</li>
											<li>Premium Stackable Chassis for the Data Center, Core, and Network Edge [Ethernet Routing Switch 5000 Series]: 5632FD, 5650TD, 5650TD-PWR, 5698TFD, 5698TDF-PWR, 5530-24TFD, 5520-48T-PWR, 5520-24T-PWR</li>
											<li>Reliable and Dynamic Switches for the Network Core [Ethernet Routing Switch 8800 Series]: ERS 8800 Chassis (10-slot, 6-slot, 3-slot), 8812XL, 8834XG, 8848GB, 8848GT, ERS Software</li>
											<li>Secure Routers</li>
											<li>Virtual Services Platform 4000</li>
											<li>Virtual Services Platform 7000</li>
											<li>Virtual Services Platform 9000</li>
											<li>Access Control such as Identity Engines Portfolio</li>
										</ul>

										<b>Wireless Technologies:</b>
										<ul class="ccslist">
											<li>On-premise Cisco Controllers or Cloud Meraki</li>
											<li>Avaya Wireless LAN 8100 and Wireless LAN 9100</li>
										</ul>
										<b>Network Management Support:</b>
										<ul class="ccslist">
											<li>WAN side support monitoring such as : Configuration and Orchestration Manager, What's Up Gold, Nagios, Solar Winds and more</li>
											<li>LAN side support monitoring including Kaseya, N-able, Level Platforms, and more</li>
										</ul>
									</div>
								</div>
							</div>

							<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
								<div class="content-box">
									<h2>Video, Conferencing and Desktop Collaboration Solutions (On-Premise or in the Cloud)</h2>
									<div class="body">
										<p>More and more businesses are in need of collaboration solutions designed about their business needs. Businesses that have a lot of business travelers can simply leverage video solutions to save time and money. If your workforce is spread out or if you have multiple locations, a multipoint video or desktop collaboration solution allows teams to collaborate effectively as if they were in one room. Any business that provides client or employee trainings can benefit from recording repetitive trainings and simply archiving the information. For businesses that are looking to cut down on RIP (routing information protocol) and replacing their IT workstations and desktops, ask about our virtual desktop offerings and VDI offerings.</p>
										<p>For more information about this offering, email us at: <a href="mailto:Collaboration@convergedsystems.com?subject=I%27d%20like%20information%20on%20your%20Collaboration%20Offerings">Collaboration@convergedsystems.com</a>.</p>
										
										<ul class="ccslist">
											<li>Avaya Scopia and Radivision</li>
											<li>Cisco Telepresence</li>
											<li>LifeSize Video Solutions</li>
											<li>Polycomm Video Solutions (Soundpoint, Spectralink series wireless, VVX 1500, HDX 8000, HDX 7000, SoundStation 2, CX3000, Multipoint, MCU, etc).</li>
											<li>Cisco Jabber, Cisco Unity Connection and Cisco WebEx Meetings</li>
											<li>Ask about our cloud video solutions such as Scopia, Intercall (WestIP) and iMeet.</li>
										</ul>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
								<div class="content-box">
									<h2>Network Services (Dialtone and Internet Solutions such as T1, MPLS, Metro Ethernet Services, Fiber, 10 Meg, 100 Meg, etc...)</h2>
									<div class="body">
										<p>Purchasing the correct dial tone and internet solution for your business is extremely important. With so many different solutions on the market today it's hard for individual businesses to make a correct decision truly looking at pros and cons. Let our consultants help your business compare multiple options and help your business select the correct one. We compare pricing, service locations, quality, future growth, product or bundled peripheral offering, and overall support.  We also ensure there are no hidden costs! We can handle your nationwide, as well as international, dial tone and internet needs. Whether single site or multi-site we have flexible solutions to help. Some of the providers we work with include XO Communications, FirstComm, Windstream, Paetec, Level 3 Communications, Cbeyond, Access One, Birtch Communications, Megapath, Comcast, Sprint, AT&amp;T, Masergy, US Signal, Verizon, Century Link, Telepacific, and more. The list goes on - let us help you select the right solution for your business needs.</p>
										<p>For more information about this offering, email us at: <a href="mailto:NetworkServices@convergedsystems.com?subject=I%27d%20like%20information%20on%20your%20Network%20Services">NetworkServices@convergedsystems.com</a>.</p>
										
										<ul class="ccslist">
											<li>FirstComm</li>
											<li>Windstream, Paetec and McCleod USA</li>
											<li>AT&amp;T (POTS, T1, DSL, MPLS, Fiber, Opteman, GigaMan, etc).</li>
											<li>Level 3 Communications</li>
											<li>Cbeyond and Birtch Communications</li>
											<li>Access One</li>
											<li>Sprint</li>
											<li>Masergy</li>
											<li>Verizon</li>
											<li>Comcast Business</li>
											<li>Megapath</li>
											<li>NetWolves</li>
											<li>Wireless, Canopy, Point to Point Wireless, and EVDO solutions such as Business Only Broadband (B.O.B.) , Clear</li>
										</ul>
									</div>
								</div>
							</div>

							<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
								<div class="content-box">
									<h2>Advanced Applications Including Mobility, Instant Messaging, Federated Presence, Remote/Branch Offices and Remote Working Solutions</h2>
									<div class="body">
										<p>Whether you are trying to connect one home or remote worker, opening a branch or remote office location, or encouraging your workforce to BYOD (bring your own device) to connect up to the corporate communication infrastructure, let our team of consultants review your mobility needs and design a single contained solution. With everyone having a smart phone, tablet, and laptop it makes communication difficult. Our team designs a single point of communication allowing your end user to go to one portal to gain single communication access; thus, allowing your clients to call one unified number to reach you anywhere and anytime. We can help procure with wireless devices, uniform corporate cellular or wireless package, as well as provide mobility solutions that allow end users to log in to any device anywhere. Federated presence allows your IT infrastructure to show end user presence (busy or available) on your mobile device or from when you are logged into the corporate network.</p>
										<p>For more information about this offering, email us at: <a href="mailto:Mobility@convergedsystems.com?subject=I%27d%20like%20information%20on%20your%20Mobility%20offerings">Mobility@convergedsystems.com</a>.</p>
										
										<h3>Supported Platform(s):</h3>
										<p><b>Microsoft Lync:</b> Being a Microsoft partner, we can help design and implement a new Lync server from ground up or simply looking to integrate Lync into your telecommunication infrastructure.</p>
										<p><b>Avaya Mobility:</b> With Avaya Flare, businesses can easily communicate off Apple iPads or other tablets and workstations with the use of Avaya One-X Portal, Avaya Communicator, Avaya Softphone, and Avaya One-X Mobile.</p>
										<p><b>VPN Phones:</b> Ask about how you can leverage VPN phones for home working scenarios to get the same look and feel as if your employee was in the office.</p>
										<p><b>Remote Survivability Options:</b> For remote or branch offices our engineers can help with secondary server solutions as well as gateways that allow to keep your business up and running during an internet, WAN outage or corporate HQ disaster. Or if you need a local area code presence, analog device termination points, backup POTS lines, SIP number portability, e911, or even have traditional PRI - we have a number of gateways to suite your business needs.</p>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
								<div class="content-box">
									<h2>Cloud PBX, Hosted Call Center Contact Center, and Cloud Communication Solutions</h2>
									<div class="body">
										<p>Businesses who want a fully managed solution have leveraged a number of different designs. Let us help you locate the right solution for your business. If you are looking for a Cloud PBX, hosted PBX, private cloud PBX, or SIP / VoIP solution we can help. Our design engineers review your current infrastructure and advise you of what you currently can implement in your current state. From there, our design engineers develop you options for optimum performance on premise or in the cloud based on your business needs. If your current IT infrastructure cannot support a full cloud solution today, let our consultants and engineers map out your required infrastructure improvements which can include things like bandwidth, firewall, managed switch modifications in order to allow your business to achieve optimum success when moving to an onsite or offsite IP solutions. As a reminder, some cloud PBX providers allow you to BYOI (bring your own internet) while others provide a higher level of quality for voice calls and ride their hosted pbx solution of their controlled internet product. For businesses that have call centers and contact centers, let us design cloud solutions for your call center needs and leverage existing infrastructure. Let our consultants review your business needs and recommend the most optimum solution for your business.</p>
										<p>For more information about this offering, email us at: <a href="mailto:CloudSolutions@convergedsystems.com?subject=I%27d%20like%20information%20on%20your%20Cloud%20Offerings">CloudSolutions@convergedsystems.com</a>.</p>
										
										<ul class="ccslist">
											<li>Public cloud</li>
											<li><a href="private-cloud.html">Private Cloud</a></li>
											<li>Bundled cloud solutions</li>
											<li>Cloud contact center</li>
											<li><a href="private-avaya-cloud-options.html">Private Avaya Cloud Options</a></li>
										</ul>
									</div>
								</div>
							</div>

							<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
								<div class="content-box">
									<h2>Managed Telephony Service Provider (MTSP)</h2>
									<div class="body">
										<p>Converged is dedicated to provide you best in class maintenance and support services for your IT and telecommunication infrastructure. We have experienced and certified engineers on staff working around-the-clock to provide fully managed telephony support services for your business. Let us manage your telecom and IT infrastructure so you can focus on your day-to-day. We fully monitor internet connections, provider routers, client firewall, managed switches as well as telephony servers and application servers. Our network operations center monitors and manages the alerts to uncover issues before your team notices. Our rapid response team provides immediate triage assistance and works with engineers to resolve your issue. If this requires a field dispatch, our service managers work cohesively to dispatch intelligently with necessary parts to decrease resolution times.</p>
										<p>For more information about this offering, email us at: <a href="mailto:ManagedTelephonyServices@convergedsystems.com?subject=I%27d%20like%20information%20on%20your%20Managed%20Telephony%20Services">ManagedTelephonyServices@convergedsystems.com</a>.</p>
										
										<ul class="ccslist">
											<li>Phone system maintenance and support</li>
											<li>Implementation and migration services.</li>
											<li>Pro-active monitoring and alerting for telephony and IT infrastructure components.</li>
											<li>Quality of service monitoring.</li>
											<li>Rapid response remote and onsite services available.</li>
											<li>Service Level Guarantees!!!!</li>
										</ul>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-12 col-lg-12 col-xs-12">
								<div class="content-box">
									<h2>Managed IT Support Services (MSP)</h2>
									<div class="body">
										<p>Our network operations center is staffed with best in class engineers who are experts and certified in all technologies.  This allows businesses to make Converged a single point of contact for all IT infrastructure and telecommunication needs. Ask about our IT support services for more information on how we can support your businesses IT needs from infrastructure, server, and workstation support. Cloud servers, fully managed services and fully managed infrastructures, hosted servers, and data center colocation are some additional offerings we provide to our clients as well as the labor services to perform migrations.</p>
										<p>For more information about this offering, email us at: <a href="mailto:ITSupportServices@convergedsystems.com?subject=I%27d%20like%20information%20on%20your%20IT%20Support%20Services">ITSupportServices@convergedsystems.com</a>.</p>
									</div>
								</div>
							</div>
						</div>
						<!-- End Content -->
					</div>
					
					<div class="col-sm-12 col-md-3 col-lg-3 col-xs-12 pull-left">
						<div class="sidemobile">
							<div class="widget-area col-sm-6 col-xs-12">
								<div class="widget">
									<h2 class="center">Contact Form</h2>
									<form id="cf-lside" method="get" name="contact-form" action="#">
										<input type="text" class="cf-in fname" name="First Name" value="" placeholder="First Name*"/>
										<input type="text" class="cf-in lname" name="Last Name" value="" placeholder="Last Name*"/>
										<input type="text" class="cf-in company" name="Account" value="" placeholder="Company*"/>
										<input type="text" class="cf-in email" name="E-mail Address" value="" placeholder="Email*"/>
										<input type="text" class="cf-in phone" name="Work Phone" value="" placeholder="Phone*"/>
										<textarea class="cf-in message" name="Misc Info" placeholder="Message"></textarea>
										<input class="url" type="hidden" name="url" value="" />
										<a href="javascript:" class="cf-btn">SEND</a>
									</form>
									<div class="clear"></div>
									<p class="center">We will handle your contact details in line with our <a target="_blank" href="https://www.convergedsystems.com/privacy-policy.html">Privacy Policy</a>. If you prefer not to receive marketing emails from Converged Systems, you can opt-out of all marketing communications or customize your preferences <a target="_blank" href="https://www.convergedsystems.com/subscription-preferences.html">here</a>.</p>
								</div>
							</div>
							
							<div class="widget-area col-sm-6 col-xs-12">
								<div class="widget">
									<h2 class="lvid">Video Channel</h2>
									<div class="video-container mb15">
										<iframe width="560" height="315" src="https://www.youtube.com/embed/4fPQrcVABCg" srcdoc="<style>*{padding:0;margin:0;overflow:hidden}html,body{height:100%}img,span{position:absolute;width:100%;top:0;bottom:0;margin:auto}span{height:1.5em;text-align:center;font:48px/1.5 sans-serif;color:white;text-shadow:0 0 0.5em black}</style><a href=https://www.youtube.com/embed/4fPQrcVABCg?autoplay=1><img src=https://img.youtube.com/vi/4fPQrcVABCg/hqdefault.jpg alt='Converge Communication Systems'><span>&#9654;</span></a>" frameborder="0" allowfullscreen></iframe>
									</div>
									
									<div class="video-container mb15">
										<iframe width="560" height="315" src="https://www.youtube.com/embed/6_i2asAWIDc" srcdoc="<style>*{padding:0;margin:0;overflow:hidden}html,body{height:100%}img,span{position:absolute;width:100%;top:0;bottom:0;margin:auto}span{height:1.5em;text-align:center;font:48px/1.5 sans-serif;color:white;text-shadow:0 0 0.5em black}</style><a href=https://www.youtube.com/embed/6_i2asAWIDc?autoplay=1><img src=https://img.youtube.com/vi/6_i2asAWIDc/hqdefault.jpg alt='Converge Communication Systems'><span>&#9654;</span></a>" frameborder="0" allowfullscreen></iframe>
									</div>
									
									<a class="fright view-more" href="https://www.convergedsystems.com/video/" onclick="ga('send', 'event', 'Video Channel', 'View More', 'View More Button');">View more</a>
									<div class="clear"></div>
								</div>
							</div>
							
							<div class="widget-area col-sm-6 col-xs-12">
								<div class="widget">
									<h2 class="center">Recently Added</h2>
									<ul class="larr">
																					<li><a href="https://www.convergedsystems.com/blog/avaya-news-march-2024-texas-city-selects-ccs-as-new-avaya-support-provider/">Avaya news March 2024: Texas city selects CCS as new Avaya support provider</a></li>
																					<li><a href="https://www.convergedsystems.com/blog/avaya-news-february-2024-ccs-saves-the-day-with-avaya-ip-office-re-build/">Avaya news February 2024: CCS saves the day with Avaya IP Office re-build</a></li>
																					<li><a href="https://www.convergedsystems.com/blog/avaya-news-round-up-ccs-upgrades-avaya-ip-office-for-large-insurance-provider/">Avaya news round-up: CCS upgrades Avaya IP Office for large insurance provider</a></li>
																					<li><a href="https://www.convergedsystems.com/blog/avaya-news-december-2023-supplier-helps-businesses-enhance-cx-with-ai/">Avaya news December 2023: Supplier helps businesses enhance CX with AI</a></li>
																					<li><a href="https://www.convergedsystems.com/blog/avaya-news-november-2023-supplier-addresses-innovation-cx-in-first-annual-report-to-customers/">Avaya news November 2023: Supplier addresses innovation, CX in first annual report to customers</a></li>
																				
										<li><a href="avaya-scopia-collaboration-tools.html">Avaya Scopia</a></li>
										<li><a href="how-to-use-the-cloud.html">How To Use The Cloud?</a></li>
										<li><a href="what-is-private-cloud.html">What is Private Cloud</a></li>
										<li><a href="what-is-cloud-storage.html">Stay On Top of Your Industry with Cloud Storage</a></li>
										<li><a href="what-is-avaya.html">What is Avaya?</a></li>
										<li><a href="what-is-fiber-internet.html">What is Fiber Internet?</a></li>
										<li><a href="avaya_h175_video_collaboration_solution.html">Avaya H175 Video Collaboration Desk phone</a></li>
										<li><a href="avayalive-video.html">AvayaLive Video Solution</a></li>
										<li><a href="avaya-flare-video-conferencing.html">Experience Avaya Flare</a></li>
										<li><a href="ip-office-500-v2.html">Avaya IP Office 500V2 for Business Communications</a></li>
										<li><a href="avaya-ip-office-manager-tool.html">Avaya IP Office Manager Overview and Demo</a></li>
										<li><a href="avaya_phones.html">Choosing Your Avaya Internet Phone</a></li>
										<li><a href="avaya_contact_center.html">An Avaya Contact Center solution to fit your business needs</a></li>
										<li><a href="what-is-an-internet-phone.html">What is an IP Phone?</a></li>
										<li><a href="avaya-ip-office-select-for-mid-to-large-enterprises.html">Avaya IP Office Select Grows Up to 2,500 Users</a></li>
										<li><a href="vpn-phone-and-remote-working.html">Benefits of VPN phones and remote working</a></li>
										<li><a href="wireless-cordless-phone-faq.html">How to select a Wireless Phone for Your Phone System and IP Office</a></li>
										<li><a href="wireless-cordless-phones-factors.html">Factors to consider when adding a Wireless Phone to your Phone System and IP Office</a></li>
										<li><a href="wireless-cordless-phones-reference.html">Quick Reference to General Cordless and Wireless Solutions</a></li>
										<li><a href="wireless-cordless-phones-solution-matrix.html">IP Office Wireless Phone Solution Matrix</a></li>
										<li><a href="avaya-ip-office-server-edition-and-ip-office-select.html">Avaya introduces IP Office Server Edition R9.1</a></li>
									</ul>
									<div class="clear"></div>
								</div>
							</div>
							
							<div class="widget-area col-sm-6 col-xs-12">
								<div class="widget">
									<a class="read-more" href="communication_systems_news.html">read more</a>
									<h2 class="latest-news">Latest News</h2>						
									<ul>
										<li><a href="https://www.convergedsystems.com/stratosphere-ccs-celebrate-20-years.html">Stratosphere Networks, CCS Celebrate 20 Years</a></li>
										<li><a href="https://www.convergedsystems.com/avaya-cloud-office-by-ringcentral.html">Avaya Cloud Office by RingCentral</a></li>
										<li><a href="https://www.convergedsystems.com/stratosphere-ccs-celebrate-15-years.html">Stratosphere, CCS Celebrate 15 Years</a></li>
										<li><a href="https://www.convergedsystems.com/ccs-named-to-cio-applications-top-25-avaya-providers.html">CCS Named to CIO Applications' Top 25 Avaya Providers</a></li>
										<li><a href="https://www.convergedsystems.com/stratosphere-ccs-receive-channel-partners-360-award.html">Stratosphere, CCS Receive Channel Partners 360&deg; Award</a></li>
										<li><a href="https://www.convergedsystems.com/converged-communication-systems-named-to-tech-elite-250.html">Converged Communication Systems Named to Tech Elite 250</a></li>
										<li><a href="https://www.convergedsystems.com/ccs-earns-better-business-bureau-complaint-free-award-2017.html">CCS Earns Better Business Bureau Complaint Free Award 2017</a></li>
									</ul>
								</div>
							</div>

						</div>
					</div>

				</div>
			</div>
		</div>

		<div id="subfooter">
			<div class="sftop">
				<div class="container">
					<div class="row">
						<div id="sf1320" class="col-lg-12 col-md-12 col-sm-12 col-xs-12 sfooter320">
							<a class="read-more" href="locations.html">view all</a>
							<h2 class="loc">Locations</h2>
							<div class="row">
								<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
									<b>Minnesota Location:</b>
									Minneapolis, Minnesota 55435<br/>
									Minnetonka, Minnesota, 55305<br/>
									St. Paul, Minnesota, 55101
									<br/><br/>
									
									<b>Wisconsin Location:</b>
									Milwaukee, Wisconsin 53202
									<br/><br/>
									
									<b>New York Location:</b>
									New York, New York 10038<br/>
									Manhattan, New York, 10005
									<br/><br/>
									
									<b>Florida Location:</b>
									Fort Lauderdale, Florida 33309<br/>
									Miami, Florida, 33131
								</div>
								<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
									<b>Michigan Location:</b>
									Grand Rapids, Michigan 49503
									<br/><br/>
									
									<b>San Francisco Location:</b>
									San Francisco, California 94105
									<br/><br/>
									
									<b>Texas Location:</b>
									Dallas, Texas 75243
									<br/><br/>
									
									<b>Ohio Location:</b>
									Columbus, Ohio 43219
									<br/><br/>
								</div>
								<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
									<b>Indiana Location:</b>
									Indianapolis, Indiana 46240
									<br/><br/>
									
									<b>Iowa Location:</b>
									Des Moines, Iowa 50266
									<br/><br/>
									
									<b>Missouri Location:</b>
									St. Louis, Missouri 63005
									<br/><br/>
									
									<b>Seattle Location:</b>
									Seatac, Washington 98148
									<br/><br/>
									
									<b>Detroit Location:</b>
									Romulus, Michigan 48174
								</div>
								<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
									<b>Illinois, Northbrook</b>
									Northbrook, Illinois, 60062
									<br/><br/>

									<b>Illinois, Rosemont</b>
									Rosemont, Illinois, 60018
									<br/><br/>
									
									<b>Illinois, Schaumburg</b>
									Schaumburg, Illinois, 60173
									<br/><br/>

									<b>Illinois, Chicago</b>
									Chicago, Illinois, 60611<br/>
									Chicago, Illinois, 60661
									<br/><br/>

									<b>Illinois, Oak Brook</b>
									Oak Brook, Illinois, 60523
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div id="footer">
			<div class="ftop">
				<div class="container clearfix">
					<div class="row">
						<div class="col-sm-12 col-md-8 col-lg-8 col-xs-12">
							<ul>
								<li><a href="communication_systems_news.html">Latest News</a></li>
								<li><a href="meet-the-team.html">Leadership Team</a></li>
								<li><a href="articles.html">Articles</a></li>
								<li><a href="press_room.html">Press Release</a></li>
								<li><a href="customer_support.html">Avaya Support</a></li>
								<li class="last"><a href="phone_systems_service.html">VOIP Phone System Avaya</a></li>
							</ul>
							<ul>							
								<li><a href="avaya_virtual_office.html">Avaya Virtual Office</a></li>
								<li><a href="nortel.html">Nortel Milwaukee</a></li>
								<li><a href="nortel.html">Nortel Chicago</a></li>
								<li><a href="https://www.stratospherenetworks.com/">Cisco Maintenance</a></li>
								<li><a href="https://www.sipt1mpls.com/">T1 MPLS Chicago</a></li>
								<li class="last"><a href="https://www.convergedsystems.com/sitemap.html">Sitemap</a></li>
							</ul>
							<p>Copyright &copy; <span class="copyright-year"></span> <a href="https://www.convergedsystems.com">Avaya Business Telephone Systems</a> | <a href="ccs_green_team.html">CCS Green Team</a></p>
						</div>
						<div class="col-sm-12 col-md-4 col-lg-4 col-xs-12">
							<div class="socialmedia">
								<a target="_blank" href="https://www.facebook.com/convergedcommunicationsystems"><img width="28" height="28" class="lazyload" alt="facebook" data-src="images/facebook.png"/></a>
								<a target="_blank" href="https://twitter.com/ccstelephony"><img width="28" height="28" class="lazyload" alt="twitter" data-src="images/twitter.png"/></a>
								<a target="_blank" href="https://www.linkedin.com/company/converged-communication-systems"><img width="28" height="28" class="lazyload" alt="linkedin" data-src="images/linkedin.png"/></a>
								<a target="_blank" href="https://www.youtube.com/convergedsystems"><img width="28" height="28" class="lazyload" alt="youtube" data-src="images/youtube.png"/></a>
								<a target="_blank" href="https://www.pinterest.com/CCStelephony/"><img width="28" height="28" class="lazyload" alt="pinterest" data-src="images/pinterest.png"/></a>
								<a target="_blank" href="https://instagram.com/ccstelephony"><img width="28" height="28" class="lazyload" alt="instagram" data-src="images/instagram.png"/></a>
								<a target="_blank" href="https://telephonychicago.tumblr.com/"><img width="28" height="28" class="lazyload" alt="tumblr" data-src="images/tumblr.png"/></a>
							</div>
						</div>
						
						<!-- Google Code for Remarketing Tag -->
						<!--------------------------------------------------
						Remarketing tags may not be associated with personally
						 identifiable information or placed on pages related to sensitive categories. See more information and instructions on how to setup the tag on:
						https://google.com/ads/remarketingsetup
						--------------------------------------------------->

						<script type="text/javascript">
						/* <![CDATA[ */
						var google_conversion_id = 1066215302;
						var google_custom_params = window.google_tag_params;
						var google_remarketing_only = true;
						/* ]]> */
						</script>
						
						<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"></script>
						
						<noscript>
							<div style="display:inline;">
								<img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/1066215302/?value=0&amp;guid=ON&amp;script=0"/>
							</div>
						</noscript>
					</div>
				</div>
			</div>
		</div>
		
		<div id="mobile-contact-info">
			<a class="mobile-tel" href="tel:877-598-3999">CALL</a>
			<a class="mobile-mail" href="mailto:sales@convergedsystems.com">CONTACT US</a>
		</div>
		
		<!-- Include all compiled plugins (below), or include individual files as needed -->
		<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<script type="text/javascript" src="https://www.convergedsystems.com/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="https://www.convergedsystems.com/jquery.bxslider/jquery.bxslider.min.js"></script>
		<script type="text/javascript" src="https://www.convergedsystems.com/js/script.js?v=442023310"></script>
		<script type="text/javascript" src="https://www.convergedsystems.com/js/lunametrics-youtube-v6.min.js"></script>
		<script type="text/javascript" src="https://www.convergedsystems.com/js/lazysizes.min.js"></script>
		
		<script type="text/javascript">
			$(document).ready(function(){
				function loadGTM(){
					var my_GTM_id = 'GTM-PLZGWW'; // BE SURE TO UPDATE THIS TO MATCH UR ID
					//you can add checks here to see if GDPR got accepted if you want...
					(function (w, d, s, l, i) {
						w[l] = w[l] || [];
						w[l].push({
							'gtm.start':
								new Date().getTime(), event: 'gtm.js'
						});
						var f = d.getElementsByTagName(s)[0],
							j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
						j.async = true;
						j.src =
							'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
						f.parentNode.insertBefore(j, f);
					})(window, document, 'script', 'dataLayer', my_GTM_id);
				}
				setTimeout(loadGTM, 5000);
				
				$(".mainslide").bxSlider({
					slideWidth: 0,
					minSlides: 1,
					maxSlides: 1,
					slideMargin: 10,
					auto: true,
					pager: true,
					pagerSelector: '#sh-pager',
					autoControls: true,
					autoControlsCombine: true,
					autoControlsSelector: '#autoplay',
					nextSelector: '#sh-next',
					prevSelector: '#sh-prev',
					useCSS: false,
					pause: 7000,
					speed: 2000
				});
			});
		</script>
		<!--script type="text/javascript">
			(function() {
				function runOnLoad() {
					var element = document.createElement("script"),
					tags = document.getElementsByTagName("script"),
					m = tags[tags.length - 1];
					element.async = 0;
					element.src = "https://widget.instabot.io/jsapi/rokoInstabot.js?apiKey=TAUuSNHtQl4UMz8Z17J0Bt23NXQkIZCxrRR7q2Umz3Q%3D";
					m.parentNode.insertBefore(element, m);
				}
				function instabotDelay() {
					setTimeout(runOnLoad, 5000);
				}
				if (window.addEventListener) {
					window.addEventListener("load", instabotDelay, false);
				} else if (window.attachEvent) {
					window.attachEvent("onload", instabotDelay);
				}
			})();
		</script-->
		
		<div class="tracking-codes">
			<script type="text/javascript">
			vtid = 108363
			document.write(unescape("%3Cscript src='" + document.location.protocol + "//code.visitor-track.com/VisitorTrack.js' type='text/javascript'%3E%3C/script%3E"));
			</script>
			
			<noscript>
				<img src="https://ws.zoominfo.com/pixel/TSCM3rf8jj1rsLCAaRe0" width="1" height="1" style="display: none;" />
			</noscript>
			
			<script type="text/javascript" src="https://www.djkeun1bal.com/js/71634.js" ></script>
			<noscript><img src="https://www.djkeun1bal.com/71634.png" style="display:none;" /></noscript>
			<script type="text/javascript">
               var trackcmp_email = '';
               var trackcmp = document.createElement("script");
               trackcmp.async = true;
               trackcmp.type = 'text/javascript';
               trackcmp.src = '//trackcmp.net/visit?actid=25348890&e='+encodeURIComponent(trackcmp_email)+'&r='+encodeURIComponent(document.referrer)+'&u='+encodeURIComponent(window.location.href);
               var trackcmp_s = document.getElementsByTagName("script");
               if (trackcmp_s.length) {
                              trackcmp_s[0].parentNode.appendChild(trackcmp);
               } else {
                              var trackcmp_h = document.getElementsByTagName("head");
                              trackcmp_h.length && trackcmp_h[0].appendChild(trackcmp);
               }
			</script>
			
			<script type="application/ld+json">
				{ 	"@context" : "https://schema.org",
					"@type" : "Organization",
					"name" : "Converged Communication Systems",
					"url" : "https://www.convergedsystems.com/",
					"logo": "https://www.convergedsystems.com/images/ccslogo.png",
					"sameAs" : [ "https://www.facebook.com/convergedcommunicationsystems",
					"https://twitter.com/ccstelephony",
					"https://www.linkedin.com/company/converged-communication-systems",
					"https://plus.google.com/117916917629572511250",
					"https://www.youtube.com/convergedsystems",
					"https://www.pinterest.com/CCStelephony/",
					"https://instagram.com/ccstelephony",
					"https://telephonychicago.tumblr.com/"]
				}
			</script>
		</div>

	</body>
</html>